
.head {
	font: 26px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}

.subHead {
	font: 18px/normal Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}

.coverHead {
	font: 100px/normal Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	margin-left: -5px;
}

.coverIntro { font-size: 16px; }
.coverIntro strong { font-size: 22px; line-height: 30px;}


#rotator { 
    position: absolute;
	top: 0px;
	left: 0px;
	width: 495px;
	height: 300px;  
}

#rotator > div { 
    position: absolute; 
    top: 0px; 
    left: 0px; 
    right: 0px; 
    bottom: 0px; 
}


#c2a {
	width: 385px;
	height: 32px;
	position: absolute;
	top: 110px;
	left: 577px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

#c2a span { margin-left: 40px; }

#widgets {
	width: 120px;
	height: 40px;
	position: absolute;
	top: 7px;
	right: 25px;
	z-index: 120px;
}

#widgets div {
	margin-left: 10px; float: left;
}

#admin { width: 25px; height: 25px; background:url('../images/icon_admin.gif') no-repeat; }
#admin a { display: block; width: 100%; height: 100%; }
#admin:hover { background-position: 0px -26px; }

#fb { width: 25px; height: 25px; background:url('../images/icon_fb.gif') no-repeat; }
#fb a { display: block; width: 100%; height: 100%; }
#fb:hover { background-position: 0px -26px; }

#info { width: 25px; height: 25px; background:url('../images/icon_info.gif') no-repeat; }
#info a { display: block; width: 100%; height: 100%; }
#info:hover { background-position: 0px -26px; }

#infoCont { 
	width: 304px;
	height: 470px;
	padding: 30px 0px 0px 26px;
	background-color: #9c9a9a; 
	position: absolute;
	top: 190px;
	left: 660px;
	z-index: 200;
	font-size: 20px;
	line-height: 30px;
	color: #000;
	display: none;
}

#infoCont span { float: right; margin-right: 40px; }
#infoCont div { color: #fff; margin: 30px 0px 20px 0px; }
#infoCont a { color: #fff; }
#infoContMap { margin-top: 20px; }
#infoCont a:hover { color: #fff; }

#closeBtn { position: absolute; right: 10px; top: 10px; }

/*Contact */

.contactLabel {
	display: block;
	width: 115px;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	padding-left: 5px;
	float: left;
	color: #fff;
	margin-right: 18px;
	background-color: #000;
    }

.contactInfo {
	display: block;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
    }
	
#premises {
	position: absolute; 
	bottom: 20px;
	left: 20px;
	width: 350px;
	height: 160px;
}

#map {
	width: 250px;
	height: 420px;
	position: absolute;
	top: 60px;
	left: 392px;
}

#warrantyTextCont { width: 360px; height: 40px; position: absolute; top: 160px; left: 30px; font-size: 28px; }
#premiumTextCont {
	width: 270px; height: 65px;
	position: absolute; top: 65px; left: 365px;
	font-size: 22px; text-align: center; line-height: 30px; color: #767370;
}
#warrantyBlindsLink { width: 135px; height: 132px; position: absolute; top: 15px; left: 25px; }
#warrantyBlindsLink a { display: block; height: 100%; width: 100%; }
#warrantyFlooringLink { width: 135px; height: 132px; position: absolute; top: 15px; left: 217px; }
#warrantyFlooringLink a { display: block; height: 100%; width: 100%; }
#warrantyTextCont a { text-decoration: none; }
#warrantyTextCont span { margin-left: 50px; }
#tc { position: absolute; bottom: 20px; left: 440px; font-size: 10px; }

#terms { font-size: 10px; line-height: 15px; }
#terms ol { margin-left: 18px; }

/* Covers */

#coverBase {
	width: 660px;
	height: 90px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	border-top: solid 4px #eee;
}

#coverNavBlinds {
	width: 50px;
	height: 50px;
	float: right;
	margin: 20px 20px 0px 0px;
	background:url('../images/cover_nav_blinds.gif') no-repeat;
}
#coverNavBlinds a { display: block; width: 100%; height: 100%; }
#coverNavBlinds:hover {
	background-position: 0px -51px;
}

#coverNavFlooring {
	width: 50px;
	height: 50px;
	float: right;
	margin: 20px 20px 0px 0px;
	background:url('../images/cover_nav_flooring.gif') no-repeat;
}
#coverNavFlooring a { display: block; width: 100%; height: 100%; }
#coverNavFlooring:hover {
	background-position: 0px -51px;
}

#flooringStampCont {
	width: 660px;
	height: 190px;
	position: absolute;
	top: 230px;
	left: 20px;
}

#flooringStampCont img {
	float: left;
	margin: 0px 8px 8px 0px;
}

#flooringStampCont img:nth-child(3) { margin-right: 0px; }

#flooringWidget {
	width: 150px;
	height: 50px;
	position: absolute;
	top: 60px;
	left: 495px;
	font-size: 11px;
	padding: 8px 0px 0px 8px;
	background:url('../images/flooring_widget_bg.gif') no-repeat;
}

#flooringWidget a { text-decoration: none; }
#flooringWidget a:hover { color: #6c9903; }

/*Product Page Image */
#blindProd {
	float: right;
	margin-left: 20px;
}

/* Associates */

#partnersCont { width: 638px; height: 300px; margin-top: 50px }
#partnersCont div { float: left; margin: 20px 15px 15px 0px; text-align: center; }
#partnersCont img:nth-child(5n+3) { margin-right: 0px; }

